Bug 134992 - RFE: Create "Public in Issue Tracker" comment checkbox
RFE: Create "Public in Issue Tracker" comment checkbox
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 15:46 EDT by David Lawrence
Modified: 2007-04-18 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 22:47:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-10-07 15:46:25 EDT
Description of problem:
When checked, a email flag will be set telling Issue Tracker that this
comment is fit for public consumption. Eventually we will use a RPC
mechanism for this so the comment can be added without the need for email.

Featurezilla/Bugzilla
Comment 1 David Lawrence 2004-11-29 22:47:11 EST
Completed.

Note You need to log in before you can comment on or make changes to this bug.